Loading...
Searching...
No Matches
oldroyd_cavity

## Detailed Description

Examples
  oldroyd_cavity.h.

Definition at line 26 of file oldroyd_cavity.h.

Inheritance diagram for oldroyd_cavity:

## Classes

struct | tau_upstream

## Static Public Member Functions

static Float | u0_top (const point &x)
static field | velocity_field (const space &Xh)
Static Public Member Functions inherited from cavity
static space | velocity_space (const geo &omega, string approx)
static field | velocity_field (const space &Xh, Float alpha=1)
static space | streamf_space (geo omega, string approx)
static field | streamf_field (space Ph)
static space | velocity_space (const geo &omega, string approx)
static field | velocity_field (const space &Xh, Float alpha=1)
static space | streamf_space (geo omega, string approx)
static field | streamf_field (space Ph)

## Member Function Documentation

## u0_top()

static Float u0_top | ( | const point & | x | ) |

static

Examples
  oldroyd_cavity.h.

Definition at line 27 of file oldroyd_cavity.h.

## velocity_field()

static field velocity_field | ( | const space & | Xh | ) |

static

Examples
  oldroyd_cavity.h.

Definition at line 28 of file oldroyd_cavity.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/doc/examples/oldroyd_cavity.h